    130 progress dots, method              lz4
    152 progress dots, method          exodecr
    184 progress dots, method       heatshrink
    177 progress dots, method              lzd
     81 progress dots, method            lzsa2
    159 progress dots, method              apl
    175 progress dots, method         lzexedat
